Subject: [netlmm] PMIP6 Issues Tracking

From: Christian Vogt <[email-masked]>
Date: Tue, 17 Apr 2007 15:28:02 +0300

Hello folks,

Vidya has asked me to keep track of current issues concerning the base
PMIPv6 protocol document, a request that I will certainly satisfy.  I
cleaned up the issues tracker and will now start adding new items that
have been raised on the mailing list.  For the benefit of clarity, I
will refrain from using the issues tracker for minor editorial comments
such as typos.  All technical and non-negligible editorial issues will
be recorded.

Best,
- Christian

_______________________________________________
netlmm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/netlmm